You are viewing a plain text version of this content. The canonical link for it is here.
Posted to commits@maven.apache.org by hb...@apache.org on 2021/10/11 21:48:16 UTC

[maven-integration-testing] branch MNG-6914_2 created (now 1c45189)

This is an automated email from the ASF dual-hosted git repository.

hboutemy pushed a change to branch MNG-6914_2
in repository https://gitbox.apache.org/repos/asf/maven-integration-testing.git.


      at 1c45189  [MNG-6914] update wrapper distro directory, now apache-maven-wrapper

This branch includes the following new commits:

     new 1c45189  [MNG-6914] update wrapper distro directory, now apache-maven-wrapper

The 1 revisions listed above as "new" are entirely new to this
repository and will be described in separate emails.  The revisions
listed as "add" were already present in the repository and have only
been added to this reference.


[maven-integration-testing] 01/01: [MNG-6914] update wrapper distro directory, now apache-maven-wrapper

Posted by hb...@apache.org.
This is an automated email from the ASF dual-hosted git repository.

hboutemy pushed a commit to branch MNG-6914_2
in repository https://gitbox.apache.org/repos/asf/maven-integration-testing.git

commit 1c45189b3d505dfae773b830d766dd414c14d899
Author: Hervé Boutemy <hb...@apache.org>
AuthorDate: Mon Oct 11 23:48:07 2021 +0200

    [MNG-6914] update wrapper distro directory, now apache-maven-wrapper
---
 run-its.bat | 2 +-
 run-its.sh  | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/run-its.bat b/run-its.bat
index 063d536..4463230 100644
--- a/run-its.bat
+++ b/run-its.bat
@@ -32,7 +32,7 @@ CALL :normalizePath %MAVENCODEBASE%
 CALL mvn clean verify -DdistributionFileName=${project.artifactId} -f "%_MAVENCODEBASE%" || exit /B
 
 if exist "%_MAVENCODEBASE%\maven-wrapper\target\maven-wrapper.jar" (
- CALL mvn clean install -Prun-its,embedded -Dmaven.repo.local="%cd%\repo" -DmavenDistro="%_MAVENCODEBASE%\apache-maven\target\apache-maven-bin.zip" -DwrapperDistroDir="%_MAVENCODEBASE%\apache-maven\target" -DmavenWrapper="%_MAVENCODEBASE%\maven-wrapper\target\maven-wrapper.jar" || exit /B
+ CALL mvn clean install -Prun-its,embedded -Dmaven.repo.local="%cd%\repo" -DmavenDistro="%_MAVENCODEBASE%\apache-maven\target\apache-maven-bin.zip" -DwrapperDistroDir="%_MAVENCODEBASE%\apache-maven-wrapper\target" -DmavenWrapper="%_MAVENCODEBASE%\maven-wrapper\target\maven-wrapper.jar" || exit /B
 ) else (
  CALL mvn clean install -Prun-its,embedded,!maven-wrapper -Dmaven.repo.local="%cd%\repo" -DmavenDistro="%_MAVENCODEBASE%\apache-maven\target\apache-maven-bin.zip" || exit /B
 )
diff --git a/run-its.sh b/run-its.sh
index c054cb2..7c2528e 100755
--- a/run-its.sh
+++ b/run-its.sh
@@ -31,7 +31,7 @@ else
  esac
  mvn clean verify -P versionlessMavenDist -f "$MAVENCODEBASE" || exit $?
  if [ -f "$MAVENCODEBASE/maven-wrapper/target/maven-wrapper.jar" ] ; then
-  mvn clean install -Prun-its,embedded -Dmaven.repo.local="`pwd`/repo" -DmavenDistro="$MAVENCODEBASE/apache-maven/target/apache-maven-bin.zip" -DwrapperDistroDir="$MAVENCODEBASE/apache-maven/target" -DmavenWrapper="$MAVENCODEBASE/maven-wrapper/target/maven-wrapper.jar" || exit $?
+  mvn clean install -Prun-its,embedded -Dmaven.repo.local="`pwd`/repo" -DmavenDistro="$MAVENCODEBASE/apache-maven/target/apache-maven-bin.zip" -DwrapperDistroDir="$MAVENCODEBASE/apache-maven-wrapper/target" -DmavenWrapper="$MAVENCODEBASE/maven-wrapper/target/maven-wrapper.jar" || exit $?
  else
   mvn clean install -Prun-its,embedded,!maven-wrapper -Dmaven.repo.local="`pwd`/repo" -DmavenDistro="$MAVENCODEBASE/apache-maven/target/apache-maven-bin.zip" || exit $?
  fi